.sprite {
    background-image: url('https://cdn.arz.digital/ad-cnt/main/other/wiki-images.png');
    background-repeat: no-repeat;
    display: block;
}
.sprite-Untitled-1_0000_Layer-140-copy-36 {
    width: 19px;
    height: 23px;
    background-position: -5px -5px;
}
.sprite-Untitled-1_0001_Layer-6 {
    width: 79px;
    height: 80px;
    background-position: -34px -5px;
}
.sprite-Untitled-1_0002_Layer-5 {
    width: 67px;
    height: 80px;
    background-position: -123px -5px;
}
.sprite-Untitled-1_0003_Layer-4 {
    width: 72px;
    height: 80px;
    background-position: -5px -95px;
}
.sprite-Untitled-1_0004_Layer-3 {
    width: 80px;
    height: 80px;
    background-position: -87px -95px;
}
.sprite-Untitled-1_0005_Layer-2 {
    width: 80px;
    height: 80px;
    background-position: -200px -5px;
}
.sprite-Untitled-1_0006_Layer-1 {
    width: 80px;
    height: 80px;
    background-position: -177px -95px;
}